body {
}
#mesh {
	position:fixed;
	top: 0px;
	left:0px;
	height: 100%;
	width:100%;
	background-image:url(../img/circle17.png);
	background-repeat:repeat;
	z-index:8;
	opacity:0.2;
	filter: alpha(opacity=10);
	-ms-filter: "alpha( opacity=10 )";
}

header {
	position:absolute;
	z-index: 9;
	top: 30px;
	left: 50px;
}

#contents {
	position:absolute;
	z-index: 9;
	top: 150px;
	left: 60px;
	color: #fff;
}
section.date {
	font-size: 50px;
	font-weight: bold;
}
section.date p {
	color: #333;
	margin-bottom: 10px;
}
section.date p span {
	color: #333;
	font-size:  37px;
	margin-right: 20px;

}
section.date p a {
	color: #000;
}
section.date p a:hover {
	color: #fff;
	text-decoration: none;
}
section.date a#map {
	font-size: 35px;
}

section.artist {
	margin-top: 30px;
}
section.artist h1 {
	margin-bottom: 10px;
	font-size: 50px;
	color: #000;
}

section.artist ul li {
	list-style-type: none;
	list-style: 1.4;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 35px;
	color: #000;
	padding-left: 20px;
}

section.about {
	margin-bottom: 20px;
}
section.about p {
	font-size: 70px;
	font-weight: bold;
	color: #333;
}
section.about p span {
	font-size: 25px;
}